@charset "UTF-8";
/* CSS Document */

#about{
	margin-top: 6.15%;
}
#about_top{
	margin-bottom: 6.92%;
}
#about_top_p{
	margin-top: 32px;
	margin-bottom: 3.07%;
}
#about_top_p p{
	line-height: 1.8em;
    font-weight: 500;
}
#about_top_illust_home{
	width: 100%;
	margin-bottom: 2.3%;
}
#about_top_illust_home img{
	width: 100%;
}
#about_top_flex{
	display: flex;
	justify-content: space-between;
}
.about_top_each{
	width: 20.76%;
}
.about_top_each a{
	display: block;
}


#ab_om_mission{
	margin-top: 5.38%;
	margin-bottom: 4.61%;
}
#ab_om_mission_catch{
	margin-top: 20px;
	background-image: url("../images/madara_bg_green-2.png");
	padding: 24px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.0072em;
	border-radius: 20px;
	line-height: 1.6em;
	text-align: center;
	background-repeat: repeat;
	background-size: 100% auto;
	background-position: center center;
}


#ab_om_vision{
	margin-bottom: 4.61%;
}
#ab_om_vision_catch{
	margin-top: 3.07%;
	text-align: center;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 22px;
	font-weight: bold;
    letter-spacing: 0.01em;
	line-height: 1em;
}
#ab_om_vision_flex{
	margin-top: 3.07%;
	display: flex;
	justify-content: space-between;
}
.ab_vision_each{
	width: 30.76%;
}
.ab_vision_each img{
	width: 100%;
}


#ab_om_value{
	margin-bottom: 5.38%;
}
#ab_om_value_catch{
	margin-top: 26px;
	text-align: center;
	font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.004em;
	line-height: 1em;
}
.ab_om_value_each{
	margin-top: 3.07%;
	border-radius: 20px;
	background-image: url("../images/madara_bg_blue.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center center;
	padding: 4.61% 7.69%;
}
.ab_om_value_each h4{
	text-align: center;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.0072em;
    line-height: 1em;
	color: #5f83ca;
	margin-bottom: 3.07%;
}
.ab_om_value_each p{
	text-align: center;
	line-height: 1.8em;
	font-weight: 500;
	margin-bottom: 3.84%;
}
#ab_om_value_sogo{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#ab_om_value_sogo_1{
	width: 24.61%;
	margin-right: 8.46%;
}
#ab_om_value_sogo_2{
	width: 37.71%;
}
#ab_om_value_sogo_3{
	width: 20.76%;
	margin-left: 8.46%;
}

#ab_om_mind{
	margin-bottom: 5.38%;
}
#ab_om_mind_catch_wrap{
	margin-top: 24px;
	background-image: url("../images/madara_bg_pink.png");
    padding: 32px;
    background-repeat: repeat;
    background-size: 100% auto;
    background-position: center center;
	border-radius: 20px;
}
#ab_om_mind_catch{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.0072em;
    line-height: 1em;
    text-align: center;
	margin-bottom: 16px;
}
#ab_om_mind_txt p{
	text-align: center;
    line-height: 1.8em;
    font-weight: 500;
}

#ab_om_cred{
	margin-bottom: 7.69%;
}
#ab_om_cred_catch{
	text-align: center;
    line-height: 1.8em;
    font-weight: 500;
	margin-top: 3.07%;
	margin-bottom: 3.07%;
}
#ab_om_cred_flex{
	display: flex;
	flex-wrap: wrap;
}
.ab_om_cred_each{
	width: 23.275%;
	margin-right: 2.3%;
}
.ab_om_cred_each:last-child{
	margin-right: 0;
}
.ab_om_cred_each img{
	width: 100%;
}
#about_figure{
	
}
#about_figure h3{
	margin-top: 4.61%;
	margin-bottom: 3.07%;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	text-align: center;
	font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.4em;
}
.ab_figure_ue{
	display: flex;
	flex-wrap: wrap;
}
.ab_figure_ue_each{
	width: 47.69%;
	margin-right: 4.62%;
	background-image: url(../images/madara_bg_green-2.png);
    padding: 3.07% 3.84%;
    background-repeat: repeat;
    background-size: 100% auto;
    background-position:left center;
	border-radius: 20px;
	box-sizing: border-box;
}
.ab_figure_ue_each:nth-child(2n){
	margin-right: 0;
}
.ab_figure_ue_each_in{
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}
.ab_figure_ue.pro .ab_figure_ue_each_in{
	align-items: center;
}
.ab_figure_ue_img{
	width: 23.84%;
	margin-right: 24px;
}
.ab_figure_ue.pro .ab_figure_ue_each_in .ab_figure_ue_img{
	width: 36.92%;
}
.ab_figure_ue_r{

}
.ab_figure_ue_r h4{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-size: 24px;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 8px;
}
.ab_figure_txt{
	display: flex;
	align-items: baseline;
}
.ab_figure_txt p{
	font-family: dnp-shuei-mgothic-std, sans-serif;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
	letter-spacing: 0.048em;
}
.ab_figure_txt .strong{
	display: inline-block;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 72px;
	font-weight: 600;
	line-height: 1em;
}
.ab_figure_txt .strong span{
	font-size: 48px;
}
.ab_figure_ue_each .kome{
	margin-top: 20px;
	font-size: 13px;
	line-height: 1.4em;
	font-weight: 400;
}
#ab_figure_mugen{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border-radius: 20px;
    background-image: url(../images/madara_bg_blue.png);
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
    padding: 4.61% 3.07%;
	margin-bottom: 8.46%;
}
.ab_figure_mugen_1{
	width: 28.46%;
}
.ab_figure_mugen_2{
	width: 37.69%;
	margin-right: 2.695%;
	margin-left: 2.695%;
}
.ab_figure_mugen_3{
	width: 28.46%;
}
#ab_figure_mugen img{
	width: 100%;
}


#about_acc{
	
}
.ab_acc_cont{
	margin-bottom: 7.69%;
}
.ab_acc_cont_ue{
	display: flex;
	justify-content: space-between;
	margin-bottom:3.07%;
}
.ab_acc_img{
	width: 40%;
}
.ab_acc_img img{
	width: 100%;
}
.ab_acc_r{
	width: 56.15%;
}
.ab_acc_r_in{
	margin-bottom: 4.61%;
}
.ab_acc_add{
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 16px;
	letter-spacing: 0.032em;
}
.ab_acc_cont table{
	width: 100%;
	border-top: 1.4px solid #7fa651;
	border-left: dotted 1.2px #7fa651;
	border-bottom: 1.4px solid #7fa651;
}
.ab_acc_cont table:last-of-type{
	margin-bottom: 0;
}
.ab_acc_cont table tr th{
	background-color: #dfe8d3;
	text-align: center;
	line-height: 1em;
	font-weight: 500;
	padding: 6px;
	border-right: dotted 1.2px #7fa651;
}
.ab_acc_cont table tr td{
	text-align: center;
	padding: 12px 10px;
	border-right: dotted 1.2px #7fa651;
	border-bottom: dotted 1.2px #7fa651;
}
.ab_acc_cont table tr td small{
	display: block;
	margin-top: 6px;
}
.ab_acc_cont table tr .td_busyo{
	text-align: left;
	padding-left: 16px;
	padding-right: 16px;
}
.ab_acc_cont table tr:last-child td{
	border-bottom: 0;
}
.ab_acc_cont table td a{
	pointer-events: none;
}
.ab_acc_cont iframe{
	width: 100%;
}